<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3a4153c45512d0859d39d9c083860db">
  <dict>
    <!--2023-02-11 10:10:22.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:22.000-->
    <int key="num_match">8</int>
  </dict>
</config>
